
U++ - Bug #9

TheIDE: Add SSE2 flag to main package config

01/24/2011 12:59 PM - Miroslav Fidler

Status: Approved Start date: 01/24/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(and perhaps make it default for project templates)

History

#1 - 01/24/2011 04:18 PM - Miroslav Fidler

- Assignee set to Miroslav Fidler

#2 - 01/31/2011 03:33 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 01/31/2011 03:55 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
